footer,
.site-footer,
.footer,
[data-testid="footer"] {
  display: none !important;
}

/* Roobert Regular */
@font-face {
  font-family: "Roobert";
  src: url("https://erx-technical-documentation-users.s3.eu-central-1.amazonaws.com/roobert-font/Roobert-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Medium */
@font-face {
  font-family: "Roobert";
  src: url("https://erx-technical-documentation-users.s3.eu-central-1.amazonaws.com/roobert-font/Roobert-Medium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* SemiBold */
@font-face {
  font-family: "Roobert";
  src: url("https://erx-technical-documentation-users.s3.eu-central-1.amazonaws.com/roobert-font/Roobert-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Bold */
@font-face {
  font-family: "Roobert";
  src: url("https://erx-technical-documentation-users.s3.eu-central-1.amazonaws.com/roobert-font/Roobert-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  /* Token “simple” (toujours documenté) */
  --theme-text-font: "Roobert", sans-serif;
  --theme-headline-font: "Roobert", sans-serif;

  /* Primitives design tokens (utilisées par certains composants) */
  --K15t-font-family-body: "Roobert", sans-serif;
  --K15t-font-family-headline: "Roobert", sans-serif;
}